[Pkg-sysvinit-commits] r201 - sysvinit/trunk/debian/initscripts/etc/init.d

Thomas Hood jdthood-guest at costa.debian.org
Mon Nov 21 12:39:16 UTC 2005


Author: jdthood-guest
Date: 2005-11-21 12:39:15 +0000 (Mon, 21 Nov 2005)
New Revision: 201

Modified:
   sysvinit/trunk/debian/initscripts/etc/init.d/bootclean.sh
   sysvinit/trunk/debian/initscripts/etc/init.d/checkroot.sh
   sysvinit/trunk/debian/initscripts/etc/init.d/mountnfs.sh
   sysvinit/trunk/debian/initscripts/etc/init.d/skeleton
   sysvinit/trunk/debian/initscripts/etc/init.d/umountfs
   sysvinit/trunk/debian/initscripts/etc/init.d/urandom
Log:
Fix indentation

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/bootclean.sh
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/bootclean.sh	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/bootclean.sh	2005-11-21 12:39:15 UTC (rev 201)
@@ -53,18 +53,18 @@
 		! ( -path ./.clean -uid 0 )
 		! ( -path './...security*' -uid 0 )'
 
-	( if cd /tmp && [ "`find . -maxdepth 0 -perm -002`" = "." ]
-	  then
-		# First remove all old files.
-		find . -depth -xdev $TEXPR $EXCEPT \
-				! -type d -print0 | xargs -0r rm -f
-		# And then all empty directories.
-		find . -depth -xdev $DEXPR $EXCEPT \
-				-type d -empty -exec rmdir \{\} \;
-		rm -f .X*-lock
-	  fi
+	(
+		if cd /tmp && [ "`find . -maxdepth 0 -perm -002`" = "." ]
+		then
+			# First remove all old files...
+			find . -depth -xdev $TEXPR $EXCEPT \
+					! -type d -print0 | xargs -0r rm -f
+			# ...and then all empty directories
+			find . -depth -xdev $DEXPR $EXCEPT \
+					-type d -empty -exec rmdir \{\} \;
+			rm -f .X*-lock
+		fi
 	)
-
 	[ "$VERBOSE" != no ] && log_action_end_msg 0
 }
 
@@ -109,19 +109,19 @@
 		return 0
 	fi
 
-        # If there are /tmp/.clean files which have not been created
-        # by root remove them
-        for cleandir in /tmp /var/run /var/lock
+	# If there are /tmp/.clean files which have not been created
+	# by root remove them
+	for cleandir in /tmp /var/run /var/lock
 	do
-               if [ -f $cleandir/.clean ]
+		if [ -f $cleandir/.clean ]
 		then
-                       [ -x /usr/bin/stat ] && cleanuid=`/usr/bin/stat -c %u $cleandir/.clean`
-                       # Poor's man stat %u, since stat (and /usr) might not be
-                       # available in some bootup stages
-                       [ -z "$cleanuid" ] && cleanuid=`/bin/find $cleandir/.clean -printf %U`
-                       [ "$cleanuid" -ne 0 ] && rm -f $cleandir/.clean
-               fi
-        done
+			[ -x /usr/bin/stat ] && cleanuid=`/usr/bin/stat -c %u $cleandir/.clean`
+			# Poor's man stat %u, since stat (and /usr) might not be
+			# available in some bootup stages
+			[ -z "$cleanuid" ] && cleanuid=`/bin/find $cleandir/.clean -printf %U`
+			[ "$cleanuid" -ne 0 ] && rm -f $cleandir/.clean
+		fi
+	done
 
 	if [ -f /tmp/.clean ] && [ -f /var/run/.clean ] && [ -f /var/lock/.clean ]
 	then

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/checkroot.sh
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/checkroot.sh	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/checkroot.sh	2005-11-21 12:39:15 UTC (rev 201)
@@ -256,12 +256,12 @@
 	fi
 
 	#
-	#  If there was a failure, drop into single-user mode.
+	# If there was a failure, drop into single-user mode.
 	#
-	#  NOTE: "failure" is defined as exiting with a return code of
-	#  4 or larger.  A return code of 1 indicates that file system
-	#  errors were corrected but that the boot may proceed. A return
-	#  code of 2 or 3 indicates that the system should immediately reboot.
+	# NOTE: "failure" is defined as exiting with a return code of
+	# 4 or larger. A return code of 1 indicates that file system
+	# errors were corrected but that the boot may proceed. A return
+	# code of 2 or 3 indicates that the system should immediately reboot.
 	#
 	if [ "$FSCKCODE" -gt 3 ]
 	then
@@ -290,10 +290,10 @@
 	fi
 
 	#
-	#  Remount root to final mode (rw or ro).
+	# Remount root to final mode (rw or ro).
 	#
-	#  See the comments above at the previous "mount -o remount"
-	#  for an explanation why we try this twice.
+	# See the comments above at the previous "mount -o remount"
+	# for an explanation why we try this twice.
 	#
 	if ! mount -n -o remount,$rootopts,$rootmode $fstabroot / 2>/dev/null
 	then
@@ -301,9 +301,9 @@
 	fi
 
 	#
-	#  We only create/modify /etc/mtab if the location where it is
-	#  stored is writable.  If /etc/mtab is a symlink into /proc/
-	#  then it is not writable.
+	# We only create/modify /etc/mtab if the location where it is
+	# stored is writable. If /etc/mtab is a symlink into /proc/
+	# then it is not writable.
 	#
 	init_mtab=no
 	MTAB_PATH="`readlink -f /etc/mtab || :`"

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/mountnfs.sh
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/mountnfs.sh	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/mountnfs.sh	2005-11-21 12:39:15 UTC (rev 201)
@@ -81,7 +81,7 @@
 				if [ -x /etc/init.d/portmap ] 
 				then
 					/etc/init.d/portmap start
-			        else
+				else
 					log_action_begin_msg "Starting portmap"
 					start-stop-daemon --start --quiet --exec /sbin/portmap
 					sleep 2  # FIXME: Actually synchronize with the process?

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/skeleton
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/skeleton	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/skeleton	2005-11-21 12:39:15 UTC (rev 201)
@@ -76,10 +76,10 @@
 	# If the daemon responds to changes in its config file
 	# directly anyway, make this an "exit 0".
 	#
-	# echo -n "Reloading $DESC configuration..."
-	# d_reload
-	# echo "done."
-  #;;
+	#echo -n "Reloading $DESC configuration..."
+	#d_reload
+	#echo "done."
+	#;;
   restart|force-reload)
 	#
 	# If the "reload" option is implemented, move the "force-reload"

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/umountfs
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/umountfs	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/umountfs	2005-11-21 12:39:15 UTC (rev 201)
@@ -27,7 +27,7 @@
 				continue # Ignoring virtual file systems needed later
 				;;
 			esac
-		       	case "$TYPE" in 
+			case "$TYPE" in 
 			  proc|procfs|linprocfs|devfs|sysfs|usbfs|usbdevfs|devpts)
 				continue # Ignoring non-tmpfs virtual file systems
 				;;

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/urandom
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/urandom	2005-11-21 12:29:01 UTC (rev 200)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/urandom	2005-11-21 12:39:15 UTC (rev 201)
@@ -57,7 +57,7 @@
 	[ "$VERBOSE" != no ] && log_action_end_msg $ES
 	;;
   restart|reload|force-reload)
-       	echo "Error: argument '$1' not supported" >&2
+	echo "Error: argument '$1' not supported" >&2
 	exit 3
 	;;
   *)




More information about the Pkg-sysvinit-commits mailing list